Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 06:28:33 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  82532763 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  82532763 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8253276320 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96591113323            10:09 AM, 22nd Apr                     hello                    Thank you           10:09 AM, 22nd Apr                     hello                    Hello           10:11 AM, 22nd Apr                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            10:15 AM, 22nd Apr                   Mohammed                   sorry for late replay           10:16 AM, 22nd Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:16 AM, 22nd Apr                     hello                    I need  to inquire about an order asap           10:19 AM, 22nd Apr                   Mohammed                    Please note the delivery time frame is 2-3 business days. The tracking number for your order is: (https://rb.gy/ig3mk6) and you can track it here: (FP0421210002209).           10:20 AM, 22nd Apr                   Mohammed                   Is there anything else may I assist you?           10:20 AM, 22nd Apr                     hello                    I need a different conyact phone number added           10:23 AM, 22nd Apr                   Mohammad                   Please provide us the No, to assist you           10:24 AM, 22nd Apr                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           10:27 AM, 22nd Apr                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:28 AM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2437519